# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.jcr.webdav.impl.servlets.SlingWebDavServlet
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_CONTEXT`
`"/dav"`
`public static final boolean`
`DEFAULT_CREATE_ABSOLUTE_URI`
`true`
`public static final String`
`DEFAULT_REALM`
`"Sling WebDAV"`
`public static final String`
`TYPE_COLLECTIONS`
`"type.collections"`
`public static final String`
`TYPE_COLLECTIONS_DEFAULT`
`"sling:Folder"`
`public static final String`
`TYPE_CONTENT`
`"type.content"`
`public static final String`
`TYPE_CONTENT_DEFAULT`
`"nt:resource"`
`public static final String`
`TYPE_NONCOLLECTIONS`
`"type.noncollections"`
`public static final String`
`TYPE_NONCOLLECTIONS_DEFAULT`
`"nt:file"`